{
  "info":{
    "top":"17会员",
    "describe":"加入会员立即解锁更多高级功能",
    "pricing":"17会员订阅",
    "weixin":"微信支付",
    "zhifubao":"支付宝支付",
    "main":"主要功能",
    "renewal_discount_month_des": "续费优惠",
    "month":"个月",
    "months":"个月",
    "removeAD":"移除广告",
    "explainAD":"PDF Reader会员拥有移除广告特权，尊享纯净版客户端，办公全程无干扰",
    "exchange":"免费无限转换格式",
    "explainExchange":"支持PDF to Word、PPT、Excel、TXT、JPG/PNG无限次数转换，高效稳定",
    "login":"登录",
    "subscription":"立即订阅",
    "trial":"免费试用",
    "renew":"立即续订",
    "server":"《服务协议》",
    "and":"及",
    "privacy":"《隐私协议》",
    "know":"我知道了",
    "thank":"感谢您的支持！",
    "pleace":"请在会员到期后续费"
  }
}